
/* ****************** 1칸 레이아웃  ****************** */

.layout_158181_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_158181_ > div:after {content:''; display:block; clear:both;}
.layout_158181_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
.layout_158181_ .container_2a { border:1px solid #d2d2d2; border-right:0; border-left:0; }

@media \0screen{
	.layout_158181_ {}
}

/* ****************** 공백  ****************** */

.empty_line_158184_ {display:block; width:100%; height:130px; line-height:130px;}

[id^=div_user_list] .empty_line_158184_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_158184_:before {content:'FTP 이미지 업로드하세요 경로 /ehompy0238/design/muju_bnimg/sub_img1.jpg  : 130px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_158183_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_158183_ * {box-sizing:border-box;}
.img_158183_ a {display:block; text-decoration:none;}
.img_158183_ img {max-width:100%; vertical-align:top;}

.img_158183_ p { position:absolute; top:135px; left:50%; margin-left:-154px; z-index:200; }
.img_158183_ p span { font-size:26px; font-weight:500; color:#fff; }

/* ****************** 서브페이지 제목  ****************** */

.sub_title_158182_ {position:relative; padding:5px 10px;}
.sub_title_158182_ h1 {height:16px; line-height:16px; margin:0; padding:0; font-size:16px; font-weight:normal; color:#000000;}

@media (min-width:1024px){
	.sub_title_158182_ {position:relative; padding:10px;}
	.sub_title_158182_ h1 {font-weight:bold;}
}

@media \0screen{
	.sub_title_158182_ {position:relative; padding:10px;}
	.sub_title_158182_ h1 {font-weight:bold;}
}

/* ****************** 공백  ****************** */

.empty_line_157802_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_157802_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_157802_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_157786_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_157786_ > div {}
.layout_157786_ > div:after {content:''; display:block; clear:both;}
.layout_157786_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_157786_ > div > .container_1 {width:50%;}
.layout_157786_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_157786_ > div > .container_1 { width:100%; }
	.layout_157786_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_157786_ {min-width:1100px;}
}

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_157790_ {display:inline-block; overflow:hidden; position:relative; width:520px; max-width:100%; vertical-align:top;}
.text_over_img_157790_ * {box-sizing:border-box;}

.text_over_img_157790_ a {display:block; text-decoration:none;  width:520px; height:400px;
background:url(/img_up/shop_pds/ehompy0238/design/muju_bnimg/rooms_img_1.jpg) no-repeat;
}
.text_over_img_157790_ a:active {display:block; text-decoration:none;  width:520px; height:400px;
background:url(/img_up/shop_pds/ehompy0238/design/muju_bnimg/rooms_img_1o.jpg) no-repeat;
}
.text_over_img_157790_ img {max-width:100%; vertical-align:top;}
.text_over_img_157790_ .text_box {position:absolute; left:0; width:65%; height:200px;}
.text_over_img_157790_ .text_box p { background:rgba(0,0,0,0.5);
	margin:0;  letter-spacing:-.5;
}
.text_over_img_157790_ .text_box p span{ 
	margin:0; 
	text-shadow: -1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img_157790_ .subject {font-weight:bold; color:#ffffff;}
.text_over_img_157790_ .content {color:#ffffff;}

.text_sml_157790_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_157790_ .content {font-size:13px; line-height:1.6em;}
.text_mid_157790_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_157790_ .content {font-size:14px; line-height:1.6em;}
.text_big_157790_ .subject {font-size:18px; line-height:1.4em;}
.text_big_157790_ .content {font-size:15px; line-height:1.6em;}

.text_top_157790_ .text_box {top:20px; text-align:left;}
.text_middle_157790_ .text_box {top:20%; height:0; font-size:0; text-align:center;}
.text_middle_157790_ .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_middle_157790_ .content {position:absolute; left:0; top:0; width:100%;}
.text_bottom_157790_ .text_box {bottom:20px; text-align:right;}

/* ****************** 타이틀 텍스트  ****************** */

.title_158702_ {font-size:0;}
.title_158702_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.4em;
}
.title_158702_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_158702_.style_top p {padding-top:10px;}
.title_158702_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_158702_.style_right p {padding-right:14px;}
.title_158702_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_158702_.style_bottom p {padding-bottom:12px;}
.title_158702_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_158702_.style_left p {padding-left:14px;}
.title_158702_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_158702_.style_circle1 p {padding-left:20px;}
.title_158702_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_158702_.style_circle2 p {padding-left:20px;}
.title_158702_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_157801_ {display:inline-block; overflow:hidden; position:relative; width:520px; max-width:100%; vertical-align:top;}
.text_over_img_157801_ * {box-sizing:border-box;}

.text_over_img_157801_ a {display:block; text-decoration:none;  width:520px; height:400px;
background:url(/img_up/shop_pds/ehompy0238/design/muju_bnimg/rooms_img_3.jpg) no-repeat;
}
.text_over_img_157801_ a:active {display:block; text-decoration:none;  width:520px; height:400px;
background:url(/img_up/shop_pds/ehompy0238/design/muju_bnimg/rooms_img_3o.jpg) no-repeat;
}
.text_over_img_157801_ img {max-width:100%; vertical-align:top;}
.text_over_img_157801_ .text_box {position:absolute; left:0; width:65%; height:200px;}
.text_over_img_157801_ .text_box p { background:rgba(0,0,0,0.5);
	margin:0;  letter-spacing:-.5;
}
.text_over_img_157801_ .text_box p span{ 
	margin:0; 
	text-shadow: -1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img_157801_ .subject {font-weight:bold; color:#ffffff;}
.text_over_img_157801_ .content {color:#ffffff;}

.text_sml_157801_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_157801_ .content {font-size:13px; line-height:1.6em;}
.text_mid_157801_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_157801_ .content {font-size:14px; line-height:1.6em;}
.text_big_157801_ .subject {font-size:18px; line-height:1.4em;}
.text_big_157801_ .content {font-size:15px; line-height:1.6em;}

.text_top_157801_ .text_box {top:20px; text-align:left;}
.text_middle_157801_ .text_box {top:20%; height:0; font-size:0; text-align:center;}
.text_middle_157801_ .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_middle_157801_ .content {position:absolute; left:0; top:0; width:100%;}
.text_bottom_157801_ .text_box {bottom:20px; text-align:right;}

/* ****************** 타이틀 텍스트  ****************** */

.title_158698_ {font-size:0;}
.title_158698_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.4em;
}
.title_158698_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_158698_.style_top p {padding-top:10px;}
.title_158698_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_158698_.style_right p {padding-right:14px;}
.title_158698_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_158698_.style_bottom p {padding-bottom:12px;}
.title_158698_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_158698_.style_left p {padding-left:14px;}
.title_158698_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_158698_.style_circle1 p {padding-left:20px;}
.title_158698_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_158698_.style_circle2 p {padding-left:20px;}
.title_158698_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_157805_ {display:inline-block; overflow:hidden; position:relative; width:520px; max-width:100%; vertical-align:top;}
.text_over_img_157805_ * {box-sizing:border-box;}

.text_over_img_157805_ a {display:block; text-decoration:none;  width:520px; height:400px;
background:url(/img_up/shop_pds/ehompy0238/design/muju_bnimg/rooms_img_5.jpg) no-repeat;
}
.text_over_img_157805_ a:active {display:block; text-decoration:none;  width:520px; height:400px;
background:url(/img_up/shop_pds/ehompy0238/design/muju_bnimg/rooms_img_5o.jpg) no-repeat;
}
.text_over_img_157805_ img {max-width:100%; vertical-align:top;}
.text_over_img_157805_ .text_box {position:absolute; left:0; width:65%; height:200px;}
.text_over_img_157805_ .text_box p { background:rgba(0,0,0,0.5);
	margin:0;  letter-spacing:-.5;
}
.text_over_img_157805_ .text_box p span{ 
	margin:0; 
	text-shadow: -1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img_157805_ .subject {font-weight:bold; color:#ffffff;}
.text_over_img_157805_ .content {color:#ffffff;}

.text_sml_157805_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_157805_ .content {font-size:13px; line-height:1.6em;}
.text_mid_157805_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_157805_ .content {font-size:14px; line-height:1.6em;}
.text_big_157805_ .subject {font-size:18px; line-height:1.4em;}
.text_big_157805_ .content {font-size:15px; line-height:1.6em;}

.text_top_157805_ .text_box {top:20px; text-align:left;}
.text_middle_157805_ .text_box {top:20%; height:0; font-size:0; text-align:center;}
.text_middle_157805_ .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_middle_157805_ .content {position:absolute; left:0; top:0; width:100%;}
.text_bottom_157805_ .text_box {bottom:20px; text-align:right;}

/* ****************** 타이틀 텍스트  ****************** */

.title_158699_ {font-size:0;}
.title_158699_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.4em;
}
.title_158699_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_158699_.style_top p {padding-top:10px;}
.title_158699_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_158699_.style_right p {padding-right:14px;}
.title_158699_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_158699_.style_bottom p {padding-bottom:12px;}
.title_158699_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_158699_.style_left p {padding-left:14px;}
.title_158699_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_158699_.style_circle1 p {padding-left:20px;}
.title_158699_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_158699_.style_circle2 p {padding-left:20px;}
.title_158699_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_157807_ {display:inline-block; overflow:hidden; position:relative; width:520px; max-width:100%; vertical-align:top;}
.text_over_img_157807_ * {box-sizing:border-box;}

.text_over_img_157807_ a {display:block; text-decoration:none;  width:520px; height:400px;
background:url(/img_up/shop_pds/ehompy0238/design/muju_bnimg/rooms_img_6.jpg) no-repeat;
}
.text_over_img_157807_ a:active {display:block; text-decoration:none;  width:520px; height:400px;
background:url(/img_up/shop_pds/ehompy0238/design/muju_bnimg/rooms_img_6o.jpg) no-repeat;
}
.text_over_img_157807_ img {max-width:100%; vertical-align:top;}
.text_over_img_157807_ .text_box {position:absolute; left:0; width:65%; height:200px;}
.text_over_img_157807_ .text_box p { background:rgba(0,0,0,0.5);
	margin:0;  letter-spacing:-.5;
}
.text_over_img_157807_ .text_box p span{ 
	margin:0; 
	text-shadow: -1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img_157807_ .subject {font-weight:bold; color:#ffffff;}
.text_over_img_157807_ .content {color:#ffffff;}

.text_sml_157807_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_157807_ .content {font-size:13px; line-height:1.6em;}
.text_mid_157807_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_157807_ .content {font-size:14px; line-height:1.6em;}
.text_big_157807_ .subject {font-size:18px; line-height:1.4em;}
.text_big_157807_ .content {font-size:15px; line-height:1.6em;}

.text_top_157807_ .text_box {top:20px; text-align:left;}
.text_middle_157807_ .text_box {top:20%; height:0; font-size:0; text-align:center;}
.text_middle_157807_ .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_middle_157807_ .content {position:absolute; left:0; top:0; width:100%;}
.text_bottom_157807_ .text_box {bottom:20px; text-align:right;}

/* ****************** 타이틀 텍스트  ****************** */

.title_158701_ {font-size:0;}
.title_158701_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.4em;
}
.title_158701_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_158701_.style_top p {padding-top:10px;}
.title_158701_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_158701_.style_right p {padding-right:14px;}
.title_158701_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_158701_.style_bottom p {padding-bottom:12px;}
.title_158701_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_158701_.style_left p {padding-left:14px;}
.title_158701_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_158701_.style_circle1 p {padding-left:20px;}
.title_158701_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_158701_.style_circle2 p {padding-left:20px;}
.title_158701_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_157800_ {display:inline-block; overflow:hidden; position:relative; width:520px; max-width:100%; vertical-align:top;}
.text_over_img_157800_ * {box-sizing:border-box;}

.text_over_img_157800_ a {display:block; text-decoration:none;  width:520px; height:400px;
background:url(/img_up/shop_pds/ehompy0238/design/muju_bnimg/rooms_img_2.jpg) no-repeat;
}
.text_over_img_157800_ a:active {display:block; text-decoration:none;  width:520px; height:400px;
background:url(/img_up/shop_pds/ehompy0238/design/muju_bnimg/rooms_img_2o.jpg) no-repeat;
}
.text_over_img_157800_ img {max-width:100%; vertical-align:top;}
.text_over_img_157800_ .text_box {position:absolute; left:0; width:65%; height:200px;}
.text_over_img_157800_ .text_box p { background:rgba(0,0,0,0.5);
	margin:0;  letter-spacing:-.5;
}
.text_over_img_157800_ .text_box p span{ 
	margin:0; 
	text-shadow: -1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img_157800_ .subject {font-weight:bold; color:#ffffff;}
.text_over_img_157800_ .content {color:#ffffff;}

.text_sml_157800_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_157800_ .content {font-size:13px; line-height:1.6em;}
.text_mid_157800_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_157800_ .content {font-size:14px; line-height:1.6em;}
.text_big_157800_ .subject {font-size:18px; line-height:1.4em;}
.text_big_157800_ .content {font-size:15px; line-height:1.6em;}

.text_top_157800_ .text_box {top:20px; text-align:left;}
.text_middle_157800_ .text_box {top:20%; height:0; font-size:0; text-align:center;}
.text_middle_157800_ .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_middle_157800_ .content {position:absolute; left:0; top:0; width:100%;}
.text_bottom_157800_ .text_box {bottom:20px; text-align:right;}

/* ****************** 타이틀 텍스트  ****************** */

.title_158703_ {font-size:0;}
.title_158703_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.4em;
}
.title_158703_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_158703_.style_top p {padding-top:10px;}
.title_158703_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_158703_.style_right p {padding-right:14px;}
.title_158703_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_158703_.style_bottom p {padding-bottom:12px;}
.title_158703_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_158703_.style_left p {padding-left:14px;}
.title_158703_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_158703_.style_circle1 p {padding-left:20px;}
.title_158703_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_158703_.style_circle2 p {padding-left:20px;}
.title_158703_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_157803_ {display:inline-block; overflow:hidden; position:relative; width:520px; max-width:100%; vertical-align:top;}
.text_over_img_157803_ * {box-sizing:border-box;}

.text_over_img_157803_ a {display:block; text-decoration:none;  width:520px; height:400px;
background:url(/img_up/shop_pds/ehompy0238/design/muju_bnimg/rooms_img_4.jpg) no-repeat;
}
.text_over_img_157803_ a:active {display:block; text-decoration:none;  width:520px; height:400px;
background:url(/img_up/shop_pds/ehompy0238/design/muju_bnimg/rooms_img_4o.jpg) no-repeat;
}
.text_over_img_157803_ img {max-width:100%; vertical-align:top;}
.text_over_img_157803_ .text_box {position:absolute; left:0; width:65%; height:200px;}
.text_over_img_157803_ .text_box p { background:rgba(0,0,0,0.5);
	margin:0;  letter-spacing:-.5;
}
.text_over_img_157803_ .text_box p span{ 
	margin:0; 
	text-shadow: -1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img_157803_ .subject {font-weight:bold; color:#ffffff;}
.text_over_img_157803_ .content {color:#ffffff;}

.text_sml_157803_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_157803_ .content {font-size:13px; line-height:1.6em;}
.text_mid_157803_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_157803_ .content {font-size:14px; line-height:1.6em;}
.text_big_157803_ .subject {font-size:18px; line-height:1.4em;}
.text_big_157803_ .content {font-size:15px; line-height:1.6em;}

.text_top_157803_ .text_box {top:20px; text-align:left;}
.text_middle_157803_ .text_box {top:20%; height:0; font-size:0; text-align:center;}
.text_middle_157803_ .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_middle_157803_ .content {position:absolute; left:0; top:0; width:100%;}
.text_bottom_157803_ .text_box {bottom:20px; text-align:right;}

/* ****************** 타이틀 텍스트  ****************** */

.title_158700_ {font-size:0;}
.title_158700_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.4em;
}
.title_158700_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_158700_.style_top p {padding-top:10px;}
.title_158700_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_158700_.style_right p {padding-right:14px;}
.title_158700_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_158700_.style_bottom p {padding-bottom:12px;}
.title_158700_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_158700_.style_left p {padding-left:14px;}
.title_158700_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_158700_.style_circle1 p {padding-left:20px;}
.title_158700_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_158700_.style_circle2 p {padding-left:20px;}
.title_158700_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_283772_ {display:inline-block; overflow:hidden; position:relative; width:520px; max-width:100%; vertical-align:top;}
.text_over_img_283772_ * {box-sizing:border-box;}

.text_over_img_283772_ a {display:block; text-decoration:none;  width:520px; height:400px;
background:url(/img_up/shop_pds/ehompy0238/2020/rooms_img_9.jpg) no-repeat;
}
.text_over_img_283772_ a:active {display:block; text-decoration:none;  width:520px; height:400px;
background:url(/img_up/shop_pds/ehompy0238/2020/rooms_img_9o.jpg) no-repeat;
}
.text_over_img_283772_ img {max-width:100%; vertical-align:top;}
.text_over_img_283772_ .text_box {position:absolute; left:0; width:65%; height:200px;}
.text_over_img_283772_ .text_box p { background:rgba(0,0,0,0.5);
	margin:0;  letter-spacing:-.5;
}
.text_over_img_283772_ .text_box p span{ 
	margin:0; 
	text-shadow: -1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img_283772_ .subject {font-weight:bold; color:#ffffff;}
.text_over_img_283772_ .content {color:#ffffff;}

.text_sml_283772_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_283772_ .content {font-size:13px; line-height:1.6em;}
.text_mid_283772_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_283772_ .content {font-size:14px; line-height:1.6em;}
.text_big_283772_ .subject {font-size:18px; line-height:1.4em;}
.text_big_283772_ .content {font-size:15px; line-height:1.6em;}

.text_top_283772_ .text_box {top:20px; text-align:left;}
.text_middle_283772_ .text_box {top:20%; height:0; font-size:0; text-align:center;}
.text_middle_283772_ .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_middle_283772_ .content {position:absolute; left:0; top:0; width:100%;}
.text_bottom_283772_ .text_box {bottom:20px; text-align:right;}

/* ****************** 타이틀 텍스트  ****************** */

.title_283773_ {font-size:0;}
.title_283773_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.4em;
}
.title_283773_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_283773_.style_top p {padding-top:10px;}
.title_283773_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_283773_.style_right p {padding-right:14px;}
.title_283773_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_283773_.style_bottom p {padding-bottom:12px;}
.title_283773_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_283773_.style_left p {padding-left:14px;}
.title_283773_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_283773_.style_circle1 p {padding-left:20px;}
.title_283773_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_283773_.style_circle2 p {padding-left:20px;}
.title_283773_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_157808_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_157808_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_157808_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
